RK-J - Feature #2752

Support for youtube books on mobile
12/13/2022 12:10 PM - Ram Kordale

Status: Closed Start date: 12/15/2022
Priority: Normal Due date: 01/06/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

Subtasks:

Feature # 2755: Support for portrait mode

Closed

History

#1 - 01/03/2023 06:38 AM - Ayush Khandelwal

- Assignee set to Ayush Khandelwal

#2 - 06/05/2023 02:38 PM - Ayush Khandelwal

- Status changed from New to Resolved

#3 - 06/05/2023 02:38 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#4 - 06/27/2023 02:48 AM - Ram Kordale
- Status changed from Feedback to Closed
